.cdbook__box{
padding: 0 1em 1em;
}

.cdbook__box__area{

}

.cdbook__box__area__title{
  background-color: #44af35;
  font-size: 1.4em;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  padding: .5em;
  border-radius: 8px;
}
.cdbook__box__area__word{

}

.word__subtitle{
  /*background-color: #246185;*/
  font-size: 1.2em;
  font-weight: bold;
  padding: .5em;
  /*color: #246185;*/
  /*text-align: center;*/

}
.word__text{
  padding: 0 1em 1em;

}
.word__text span.book_price_area{font-weight: bold;}
.word__text span.book_price{
  font-weight: bold;font-size: 2em;color: #f03;
}



